cancel
Showing results for 
Search instead for 
Did you mean: 

New installation of 1.9.2 require any patches?

SOLVED

New installation of 1.9.2 require any patches?

I just installed 1.9.2 and after logging into the admin panel I saw that I still get warnings about patches. As of this date, doesn't it include all patches already?

2 REPLIES

Re: New installation of 1.9.2 require any patches?

You do not need to patch version 1.9.2

 

You can find a complete list here https://github.com/brentwpeterson/magento-patches

Magento Moderator since 2009
Keep Calm and Clear Cache!

Re: New installation of 1.9.2 require any patches?

Cool, thank you! The system messages that display upon signin confused me. I guess you have to mark them as being "read" or remove them. Thanks again.